<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="WordPB.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- 本节定义 My.Application.Log 的登录配置-->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- 取消注释以下一节可写入应用程序事件日志-->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- 取消注释以下一节并用应用程序名替换 APPLICATION_NAME 可写入应用程序事件日志-->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>

  <appSettings>

   <add key="hostIp" value="app.wordpb.com:8080/wordpb" />
    <!--<add key="hostIp" value="192.168.2.107:8080/wordpb" />-->


</appSettings>
  
  <userSettings>
    <WordPB.My.MySettings>
      <setting name="VS_格式字体_上标" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式字体_下标" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式字体_斜体" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_格式字体_加粗" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式字体_下划线" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式_突出显示公式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_过程清除格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_范围_包括表格" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_范围_包括正文" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_位置_限于段首" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_位置_任何位置" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_位置_限于段尾" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_限制_段尾无标点" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_自定义清除字符" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_校验检查_空节" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_连续空段落" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_页尾标题" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_跨页表格" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_校验检查_页尾图片" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_限于选定区域" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_数字编号互换同时使用格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_查找清除空段落_是否包含表格内容" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_查找清除空段落对一般框图提示" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形分析_只显示有疑问浮动式图形分析结果" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_段落排版调用公式图表标题自定义" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_校验检查_页首空行" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_突出显示查找到的域" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_分隔符_清除分隔符" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形分析_只显示有疑问嵌入式图形分析结果" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形分析_显示嵌入式图形分析结果" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形分析_显示浮动式图形分析结果" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_插入分图表格_列" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="VS_插入画布模式" serializeAs="String">
        <value>空画布</value>
      </setting>
      <setting name="VS_校验检查_一级标题不在页首" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_替换编号包括表格内容" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形排版_嵌入式图形后插入空行" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形排版_嵌入式图形前插入空行" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_判断标题最小大纲级别" serializeAs="String">
        <value>9</value>
      </setting>
      <setting name="VS_插入分图表格_行" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="VS_校验检查_空节字符数" serializeAs="String">
        <value>300</value>
      </setting>
      <setting name="VS_查找清除空段落_限制段落字符数" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_校验检查_连续空段落数量" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="VS_是否处理_中文_公式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_是否处理_浮动式图形" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_是否处理_嵌入式图形" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_是否处理_批注" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_编号处理_开始平移" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_编号处理_终止平移" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_编号处理_平移量" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_批量替换_段前长度" serializeAs="String">
        <value>9</value>
      </setting>
      <setting name="VS_批量替换_原字符串" serializeAs="String">
        <value>;,:()~</value>
      </setting>
      <setting name="VS_批量替换_替换字符串" serializeAs="String">
        <value>；，：（）～</value>
      </setting>
      <setting name="VS_批量替换_颜色" serializeAs="String">
        <value>Fuchsia</value>
      </setting>
      <setting name="VS_格式_重置正文样式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形排版_浮动式图形后插入空行" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形排版_浮动式图形前插入空行" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_编号检查_自动修正" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_中石化早期编号转化_二级" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_中石化早期编号转化_三级" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_中石化早期编号转化_四级" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形排版_嵌入式图形行距固定段落修正" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_批量处理_文本模式替换原字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_批量处理_文本模式替换新字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_批量处理_文本模式替换整字匹配" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_批量处理_页面设置左边距" serializeAs="String">
        <value>3.17</value>
      </setting>
      <setting name="VS_批量处理_打印份数" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_自定义_是否处理" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_自定义_是否处理数量" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_颜色替换_原颜色" serializeAs="String">
        <value>Fuchsia</value>
      </setting>
      <setting name="VS_颜色替换_新颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_颜色替换_原突出显示" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_颜色替换_新突出显示" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_颜色替换_原目标为颜色" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_颜色替换_新目标为颜色" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_公文_下发文件要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>下发文件样张</string>
            <string>中国航天科工集团</string>
            <string>▲</string>
            <string>绝密</string>
            <string>001</string>
            <string>中国航天科工集团公司文件</string>
            <string>中国航天</string>
            <string>2010</string>
            <string>001</string>
            <string>关于××××××</string>
            <string>系统各单位：</string>
            <string>各区域公司所属企业</string>
            <string>学习　科学　发展观</string>
            <string>中国航天科工集团公司办公厅</string>
            <string>8</string>
            <string>2010-1-1</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_页面设置" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>37</string>
            <string>35</string>
            <string>28</string>
            <string>26</string>
            <string>15</string>
            <string>25</string>
            <string>27</string>
            <string>297</string>
            <string>210</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_行文类型" serializeAs="String">
        <value>政府文件_行文类型_公文统一排版</value>
      </setting>
      <setting name="VS_公文_套打" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_公文_图形位置设置" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>105</string>
            <string>28</string>
            <string>182</string>
            <string>2.25</string>
            <string>68</string>
            <string>26</string>
            <string>158</string>
            <string>22</string>
            <string>-2.8</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_会议通知要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>会议通知样张</string>
            <string>中国航天科工集团公司 评估 函（1111）号</string>
            <string>关于召开中国航天科工集团2012年工作会议的通知</string>
            <string>各有关单位：</string>
            <string>2009-11-18</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_汇报材料要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>汇报材料样张</string>
            <string />
            <string />
            <string>内部资料</string>
            <string>注意保密</string>
            <string>经济活动分析会汇报材料</string>
            <string>航天六院</string>
            <string>2009-11-18</string>
            <string>系统各单位：</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_签报要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>签报样张</string>
            <string>关于ＸＸＸＸ工作的报告</string>
            <string>ＸＸＸ同志：</string>
            <string>2009-11-18</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_非文件类要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>非文件样张</string>
            <string>中国石化</string>
            <string>▲</string>
            <string>绝密</string>
            <string>001</string>
            <string>××简报</string>
            <string>001</string>
            <string>油田勘探开发事业部</string>
            <string>2009-11-18</string>
            <string>集团公司××××××××××培训班和×××××工作座谈会在××召开</string>
            <string>培训　会议</string>
            <string>集团公司、股份公司领导、××、××</string>
            <string>摘要</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_评估意见第一部分要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>下发文件样张</string>
            <string />
            <string />
            <string>内部资料</string>
            <string>注意保密</string>
            <string>中国航天科工集团公司</string>
            <string>中国航天</string>
            <string>2010</string>
            <string>001</string>
            <string>关于报送载人深空探测计划可行性研究报告评估意见书的报告</string>
            <string>中国航天科工集团公司发展计划部：</string>
            <string>各区域公司所属企业</string>
            <string>中国航天科工集团公司  载人深空探测  可行性研究  评估  报告</string>
            <string>中国航天科工集团公司办公室</string>
            <string>8</string>
            <string>2010-1-1</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文_评估意见第二部分要素" serializeAs="Xml">
        <value>
          <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <string>第18号</string>
            <string>项目名称：</string>
            <string>关于报送载人深空探测计划可行性研究报告评估意见书的报告</string>
            <string>可行性研究报告编制单位：</string>
            <string>中国联合工程公司</string>
            <string>组织评估单位：</string>
            <string>中国航天科工集团公司</string>
            <string>项目负责人：</string>
            <string>李总</string>
            <string>评估小组成员：</string>
            <string>程工  石工  张工  李工</string>
            <string>评估部主任：</string>
            <string>王主任</string>
            <string>首席专家：</string>
            <string>张总</string>
            <string>经　　理：</string>
            <string>何经理</string>
            <string>×××</string>
            <string>×××</string>
          </ArrayOfString>
        </value>
      </setting>
      <setting name="VS_公文统一_页面设置" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_公文统一_处理表格" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形排版_图形标题智能识别" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_表格边框及填充_表格外边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_表格边框及填充_表格内边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_表格边框及填充_表格首行填充颜色" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="VS_表格边框及填充_表格首列填充颜色" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="VS_表格边框及填充_表格内容填充颜色" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="VS_是否处理_修订" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_页眉固定字符" serializeAs="String">
        <value>×××××集团有限公司                    点击此处修改页眉字符（如果有）</value>
      </setting>
      <setting name="VS_页眉页脚_页脚固定字符" serializeAs="String">
        <value>×××××集团有限公司                    点击此处修改页脚字符（如果有）</value>
      </setting>
      <setting name="VS_页眉页脚_页眉图形缩放比例" serializeAs="String">
        <value>0.24</value>
      </setting>
      <setting name="VS_页眉页脚_页脚图形缩放比例" serializeAs="String">
        <value>0.24</value>
      </setting>
      <setting name="VS_图形裁剪_自动修剪超大图片" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形裁剪_自动调整表格内的图片" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形裁剪_自动修剪超大图片比例" serializeAs="String">
        <value>95</value>
      </setting>
      <setting name="VS_图形裁剪_浮动式图形转嵌入式图形" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形裁剪_表格内图片修整比例" serializeAs="String">
        <value>98</value>
      </setting>
      <setting name="VS_格式快速设置_图形调整比例" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="VS_格式快速设置_表格调整比例" serializeAs="String">
        <value>95</value>
      </setting>
      <setting name="VS_页眉页脚_清除内容" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_页脚边框类型" serializeAs="String">
        <value>单线边框</value>
      </setting>
      <setting name="VS_页眉页脚_续前节" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_页眉页脚_奇偶页相同" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_批量替换_前1字符限制条件_选中" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_批量替换_前1字符限制条件_文本" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_批量替换_前1字符限制条件_条件" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_批量替换_后1字符限制条件_选中" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_批量替换_后1字符限制条件_文本" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_批量替换_后1字符限制条件_条件" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_修复符号_限于段前字符" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_修复符号_是否限于段前字符" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_修复符号_西文字体" serializeAs="String">
        <value>Wingdings, 12pt</value>
      </setting>
      <setting name="VS_修复符号_ASCW字符串" serializeAs="String">
        <value>61473,61548,61550,61557,61692,61656,61618</value>
      </setting>
      <setting name="VS_修复符号_包括表格内容" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_图形排版_处理文本框内部边距" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_图形排版_文本框内上边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_文本框内下边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_文本框内左边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_文本框内右边距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_图形排版_居中垂直对齐" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_格式快速设置_选择模式" serializeAs="String">
        <value>自动模式</value>
      </setting>
      <setting name="VS_上下标设置_上标字符" serializeAs="String">
        <value>m2,m3</value>
      </setting>
      <setting name="VS_上下标设置_上标处理" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_上下标设置_下标字符" serializeAs="String">
        <value>CO2,H2,O2,SF6</value>
      </setting>
      <setting name="VS_上下标设置_下标处理" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_上下标设置_参考文献数字处理" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_上下标设置_专用文件" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_上下标设置_专用文件处理" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_上下标设置_区分大小写" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_上下标设置_区分全半角" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_首字符" serializeAs="String">
        <value>表</value>
      </setting>
      <setting name="VS_任意序号处理_特征字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_格式_段落处理方式" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_格式_文档整体格式设置方式" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VS_格式_将文档基准格式统一为正文格式" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_圈字修复_缩小文字" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_圈字修复_数字十以下替换为纯文本字符" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_圈字修复_数字二十以下替换为特殊字符" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_圈字修复_特殊字符" serializeAs="String">
        <value>Meiryo UI</value>
      </setting>
      <setting name="VS_圈字修复_文字格式" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_圈字修复_使用格式" serializeAs="String">
        <value>Segoe UI Symbol, 9pt</value>
      </setting>
      <setting name="VS_任意序号处理_限制_分隔字符长度" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_限制_首字符长度" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_任意序号处理_限制_特征字符长度" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_数值_首字符长度" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="VS_任意序号处理_数值_特征字符长度" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="VS_任意序号处理_首字符完全匹配" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_任意序号处理_数值_分隔字符长度" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_任意序号处理_分割字符" serializeAs="String">
        <value />
      </setting>
      <setting name="VS_任意序号处理_分割字自定义通配符" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_纠错工具_重复标点" serializeAs="String">
        <value>：:。．.、，,；;</value>
      </setting>
      <setting name="VS_纠错工具_自动组合相邻图形" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_纠错工具_图形相邻距离" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="VS_纠错工具_图形超过页面的部分调整到页面内" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_表格分页_设置与下段同页" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_纠错工具_最高大纲级别" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_纠错工具_最低大纲级别" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="VS_批量替换_全文快速替换" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_批量处理_纠错报告" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_批量处理_纠错报告限于一个文档" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_批量处理_文档中只保留纠错提示" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_纠错报告_检查编号顺序" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_纠错报告_检查重复字符和段落" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_纠错报告_修正半角全角符号" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_页眉页脚_不续前节" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_奇偶页不同" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_页眉页脚_开始节" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_页眉页脚_结束节" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VS_页眉页脚_页脚边框粗细" serializeAs="String">
        <value>1.0</value>
      </setting>
      <setting name="VS_页眉页脚_页脚边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_页眉页脚_页眉边框粗细" serializeAs="String">
        <value>1.0</value>
      </setting>
      <setting name="VS_页眉页脚_页眉边框类型" serializeAs="String">
        <value>单线边框</value>
      </setting>
      <setting name="VS_页眉页脚_页眉边框颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="VS_批量替换_包括表格内容" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_100箭头边长" serializeAs="String">
        <value>6.25</value>
      </setting>
      <setting name="CAD_100线条宽度" serializeAs="String">
        <value>30</value>
      </setting>
      <setting name="CAD_150箭头边长" serializeAs="String">
        <value>7.5</value>
      </setting>
      <setting name="CAD_150线条宽度" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="CAD_225箭头边长" serializeAs="String">
        <value>8</value>
      </setting>
      <setting name="CAD_225线条宽度" serializeAs="String">
        <value>60</value>
      </setting>
      <setting name="CAD_25箭头边长" serializeAs="String">
        <value>2.5</value>
      </setting>
      <setting name="CAD_25线条宽度" serializeAs="String">
        <value>15</value>
      </setting>
      <setting name="CAD_300箭头边长" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="CAD_300线条宽度" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="CAD_450箭头边长" serializeAs="String">
        <value>11</value>
      </setting>
      <setting name="CAD_450线条宽度" serializeAs="String">
        <value>140</value>
      </setting>
      <setting name="CAD_50箭头边长" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="CAD_50线条宽度" serializeAs="String">
        <value>25</value>
      </setting>
      <setting name="CAD_600箭头边长" serializeAs="String">
        <value>12.5</value>
      </setting>
      <setting name="CAD_600线条宽度" serializeAs="String">
        <value>200</value>
      </setting>
      <setting name="CAD_75箭头边长" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="CAD_75线条宽度" serializeAs="String">
        <value>25</value>
      </setting>
      <setting name="CAD_标准边框线条宽度" serializeAs="String">
        <value>25</value>
      </setting>
      <setting name="CAD_粗边框线条宽度" serializeAs="String">
        <value>60</value>
      </setting>
      <setting name="CAD_箭头夹角" serializeAs="String">
        <value>0.4</value>
      </setting>
      <setting name="CAD_默认字体" serializeAs="String">
        <value>Microsoft Sans Serif, 7.5pt</value>
      </setting>
      <setting name="CAD_细边框线条宽度" serializeAs="String">
        <value>15</value>
      </setting>
      <setting name="CAD_中边框线条宽度" serializeAs="String">
        <value>30</value>
      </setting>
      <setting name="CAD_背景颜色" serializeAs="String">
        <value>Black</value>
      </setting>
      <setting name="CAD_鼠标颜色" serializeAs="String">
        <value>White</value>
      </setting>
      <setting name="CAD_单元格_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_单元格_图层名称" serializeAs="String">
        <value>Excel_单元格</value>
      </setting>
      <setting name="CAD_单元格边界按照字号修正" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_单元格边界修正" serializeAs="String">
        <value>1.5</value>
      </setting>
      <setting name="CAD_单元格内使用默认字体" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CAD_单元格内字号修正" serializeAs="String">
        <value>-2.5</value>
      </setting>
      <setting name="CAD_短划线_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_短划线_图层名称" serializeAs="String">
        <value>Excel_短划线</value>
      </setting>
      <setting name="CAD_短划线_线型比例" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="CAD_短划线点_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_短划线点_图层名称" serializeAs="String">
        <value>Excel_短划线点</value>
      </setting>
      <setting name="CAD_短划线点_线型比例" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="CAD_方点_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_方点_图层名称" serializeAs="String">
        <value>Excel_方点</value>
      </setting>
      <setting name="CAD_方点_线型比例" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="CAD_绘图按照前一作业调整保持间距" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="CAD_绘图按照前一作业调整当前作业" serializeAs="String">
        <value>FS</value>
      </setting>
      <setting name="CAD_绘图按照前一作业调整当前作业关系写入" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CAD_绘图关系线显示间隔" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="CAD_绘图宽度" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="CAD_绘图调到同一纵向位置" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CAD_绘图修改作业类型" serializeAs="String">
        <value>A1</value>
      </setting>
      <setting name="CAD_实线_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_实线_图层名称" serializeAs="String">
        <value>Excel_实线</value>
      </setting>
      <setting name="CAD_实线_线型比例" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="CAD_输出比例" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="CAD_输出坐标X" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="CAD_输出坐标Y" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="CAD_填充比例" serializeAs="String">
        <value>0.5</value>
      </setting>
      <setting name="CAD_文本框_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_文本框_图层名称" serializeAs="String">
        <value>Excel_文本框</value>
      </setting>
      <setting name="CAD_文本框边界按照字号修正" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_文本框边界修正" serializeAs="String">
        <value>1.5</value>
      </setting>
      <setting name="CAD_文本框内使用默认字体" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CAD_文本框内字号修正" serializeAs="String">
        <value>-3</value>
      </setting>
      <setting name="CAD_限于选定区域的表格" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CAD_限于选定区域的图形" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CAD_圆点_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_圆点_图层名称" serializeAs="String">
        <value>Excel_圆点</value>
      </setting>
      <setting name="CAD_圆点_线型比例" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="CAD_长划线_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_长划线_图层名称" serializeAs="String">
        <value>Excel_长划线</value>
      </setting>
      <setting name="CAD_长划线_线型比例" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="CAD_长划线点_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_长划线点_图层名称" serializeAs="String">
        <value>Excel_长划线点</value>
      </setting>
      <setting name="CAD_长划线点_线型比例" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="CAD_长划线点点_图层开启" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="CAD_长划线点点_图层名称" serializeAs="String">
        <value>Excel_长划线点点</value>
      </setting>
      <setting name="CAD_长划线点点_线型比例" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="CAD_自选图形使用默认字体" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CAD_自选图形字号修正" serializeAs="String">
        <value>-2</value>
      </setting>
      <setting name="VS_运行中开启Word显示" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="VS_批量替换_限于段前固定字符数以内" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VS_上一次使用的参数名称" serializeAs="String">
        <value>上一次使用的参数</value>
      </setting>
    </WordPB.My.MySettings>
  </userSettings>
</configuration>
